Hacking Homebrew Need help getting decrypted file from 7.55, 7.50, 6.72 or 5.05 for Updating Save-Mounter to 9.00

spool_

New Member
OP
Newbie
Joined
Dec 19, 2021
Messages
2
Trophies
0
Age
27
XP
26
Country
United States
Hello,
I'm working on an update for Save-Mounter, which allows mounting save data for read/write.

I finished most of the patches from the sprx files but not the ones related to SceShellCore.elf. I can't make sense of them without a reference.
Because of this, I need access to the SceShellCore.elf file from either 7.55, 7.50, 6.72 or 5.05.

The file can be get from /system/vsh/SceShellCore.elf through an FTP that supports decryption (sometimes it's automatic, sometimes it needs to be enabled through a command. If you use the GoldHEN FTP server it's automatic). You can sent it to me through Private Messaging.

With this file I'll be able to make reason of the patches made to it and port them to 9.00, and so I'll be able to release a Save-Mounter version that is compatible with 9.00.

Thanks!


Solved!
 
Last edited by spool_,
  • Like
Reactions: E1ite007

godreborn

Welcome to the Machine
Member
Joined
Oct 10, 2009
Messages
30,162
Trophies
2
XP
19,821
Country
United States
I have that file for 5.05, but we can't share them on this website unfortunately. :(:

1639938356092.png
 

E1ite007

Weird avatar guy
Member
Joined
Nov 19, 2016
Messages
959
Trophies
0
Website
ughax.tk
XP
2,012
Country
Mexico
I'm looking forward to this, since it looks that no other developer is working on Save Mounter for 9.00.
I would share that file to you (via some other means) if I had a PS4 on any of those firmwares, but unfortunately not. Sorry.
 
General chit-chat
Help Users
    Dark_Phoras @ Dark_Phoras: AncientBoi, you sure curse a lot